=== modified file 'Makefile'
--- Makefile	2011-03-14 08:47:03 +0000
+++ Makefile	2017-10-14 14:33:57 +0000
@@ -8,4 +8,4 @@
 	rm -rf dist/
 
 check:
-	BZR_PLUGINS_AT=loggerhead@$$(pwd) bzr selftest -s bp.loggerhead
+	BRZ_PLUGINS_AT=loggerhead@$$(pwd) brz selftest -s bp.loggerhead

=== modified file '__init__.py'
--- __init__.py	2012-02-08 01:50:02 +0000
+++ __init__.py	2017-10-14 14:33:57 +0000
@@ -18,8 +18,8 @@
 # This file allows loggerhead to be treated as a plugin for bzr.
 #
 # XXX: Because loggerhead already contains a loggerhead directory, much of the
-# code is going to appear loaded at bzrlib.plugins.loggerhead.loggerhead.
-# This seems like the easiest thing, because bzrlib wants the top-level plugin
+# code is going to appear loaded at breezy.plugins.loggerhead.loggerhead.
+# This seems like the easiest thing, because breezy wants the top-level plugin
 # directory to be the module, but when it's used as a library people expect
 # the source directory to contain a directory called loggerhead.  -- mbp
 # 20090123
@@ -37,14 +37,11 @@
     bzr_compatible_versions,
     )
 
-if __name__ == 'bzrlib.plugins.loggerhead':
-    import bzrlib
-    from bzrlib.api import require_any_api
-    from bzrlib import commands
-
-    require_any_api(bzrlib, bzr_compatible_versions)
-
-    from bzrlib.transport import transport_server_registry
+if __name__ == 'breezy.plugins.loggerhead':
+    import breezy
+    from breezy import commands
+
+    from breezy.transport import transport_server_registry
 
     DEFAULT_HOST = '0.0.0.0'
     DEFAULT_PORT = 8080
@@ -105,7 +102,7 @@
         takes_args = ["filename"]
 
         def run(self, filename):
-            from bzrlib.plugins.loggerhead.loggerhead import load_test
+            from breezy.plugins.loggerhead.loggerhead import load_test
             script = load_test.run_script(filename)
             for thread_id in sorted(script._threads):
                 worker = script._threads[thread_id][0]
@@ -118,5 +115,5 @@
     def load_tests(standard_tests, module, loader):
         _ensure_loggerhead_path()
         standard_tests.addTests(loader.loadTestsFromModuleNames(
-            ['bzrlib.plugins.loggerhead.loggerhead.tests']))
+            ['breezy.plugins.loggerhead.loggerhead.tests']))
         return standard_tests

=== modified file 'loggerhead.wsgi'
--- loggerhead.wsgi	2012-02-08 01:50:02 +0000
+++ loggerhead.wsgi	2017-10-14 14:33:57 +0000
@@ -23,9 +23,9 @@
 from loggerhead.apps.transport import BranchesFromTransportRoot
 from loggerhead.apps.error import ErrorHandlerApp
 from loggerhead.config import LoggerheadConfig
-from bzrlib import config as bzrconfig
+from breezy import config as bzrconfig
 from paste.deploy.config import PrefixMiddleware
-from bzrlib.plugin import load_plugins
+from breezy.plugin import load_plugins
 
 class NotConfiguredError(Exception):
     pass

=== modified file 'loggerhead/__init__.py'
--- loggerhead/__init__.py	2012-09-11 20:49:32 +0000
+++ loggerhead/__init__.py	2017-10-14 14:33:57 +0000
@@ -24,7 +24,7 @@
 
 __version__ = '1.18.2'  # Keep in sync with ../info.py.
 __revision__ = None
-required_bzrlib = (1, 17)
+required_breezy = (1, 17)
 
 pkg_resources.get_distribution('Paste>=1.6')
 try:
@@ -34,7 +34,7 @@
     pass
 
 try:
-    from bzrlib.branch import Branch
+    from breezy.branch import Branch
     branch = Branch.open('./');
 
     __revision__ = branch.revno()

=== modified file 'loggerhead/apps/branch.py'
--- loggerhead/apps/branch.py	2012-02-08 01:50:02 +0000
+++ loggerhead/apps/branch.py	2017-10-14 14:33:57 +0000
@@ -20,10 +20,10 @@
 import urllib
 import sys
 
-import bzrlib.branch
-import bzrlib.errors
-from bzrlib.hooks import Hooks
-import bzrlib.lru_cache
+import breezy.branch
+import breezy.errors
+from breezy.hooks import Hooks
+import breezy.lru_cache
 
 from paste import request
 from paste import httpexceptions
@@ -63,7 +63,7 @@
         self.branch_link = branch_link  # Currently only used in Launchpad
         self.log = logging.getLogger('loggerhead.%s' % (friendly_name,))
         if graph_cache is None:
-            graph_cache = bzrlib.lru_cache.LRUCache(10)
+            graph_cache = breezy.lru_cache.LRUCache(10)
         self.graph_cache = graph_cache
         self.is_root = is_root
         self.served_url = served_url
@@ -169,7 +169,7 @@
                 try:
                     util.local_path_from_url(self.branch.base)
                     self.served_url = self.url([])
-                except bzrlib.errors.InvalidURL:
+                except breezy.errors.InvalidURL:
                     self.served_url = None
         for hook in self.hooks['controller']:
             controller = hook(self, environ)
@@ -210,7 +210,7 @@
     def __init__(self):
         """Create the default hooks.
         """
-        Hooks.__init__(self, "bzrlib.plugins.loggerhead.apps.branch",
+        Hooks.__init__(self, "breezy.plugins.loggerhead.apps.branch",
             "BranchWSGIApp.hooks")
         self.add_hook('controller',
             "Invoked when looking for the controller to use for a "

=== modified file 'loggerhead/apps/transport.py'
--- loggerhead/apps/transport.py	2012-02-08 01:50:02 +0000
+++ loggerhead/apps/transport.py	2017-10-14 14:33:57 +0000
@@ -18,11 +18,11 @@
 
 import threading
 
-from bzrlib import branch, errors, lru_cache, urlutils
-from bzrlib.config import LocationConfig
-from bzrlib.smart import request
-from bzrlib.transport import get_transport
-from bzrlib.transport.http import wsgi
+from breezy import branch, errors, lru_cache, urlutils
+from breezy.config import LocationConfig
+from breezy.bzr.smart import request
+from breezy.transport import get_transport
+from breezy.transport.http import wsgi
 
 from paste.request import path_info_pop
 from paste import httpexceptions
@@ -33,7 +33,7 @@
 from loggerhead.apps import favicon_app, robots_app, static_app
 from loggerhead.controllers.directory_ui import DirectoryUI
 
-# TODO: Use bzrlib.ui.bool_from_string(), added in bzr 1.18
+# TODO: Use breezy.ui.bool_from_string(), added in bzr 1.18
 _bools = {
     'yes': True, 'no': False,
     'on': True, 'off': False,

=== modified file 'loggerhead/config.py'
--- loggerhead/config.py	2011-07-07 19:09:11 +0000
+++ loggerhead/config.py	2017-10-14 14:33:57 +0000
@@ -17,7 +17,7 @@
 import sys
 import tempfile
 
-from bzrlib import config
+from breezy import config
 
 _temporary_sql_dir = None
 

=== modified file 'loggerhead/controllers/__init__.py'
--- loggerhead/controllers/__init__.py	2012-02-08 01:50:02 +0000
+++ loggerhead/controllers/__init__.py	2017-10-14 14:33:57 +0000
@@ -17,7 +17,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 51 Franklin Street, Suite 500, Boston, MA 02110-1335  USA
 
-import bzrlib.errors
+import breezy.errors
 import simplejson
 import time
 
@@ -135,7 +135,7 @@
         if len(self.args) > 0 and self.args != ['']:
             try:
                 revid = h.fix_revid(self.args[0])
-            except bzrlib.errors.NoSuchRevision:
+            except breezy.errors.NoSuchRevision:
                 raise HTTPNotFound;
         else:
             revid = h.last_revid

=== modified file 'loggerhead/controllers/diff_ui.py'
--- loggerhead/controllers/diff_ui.py	2012-07-31 20:25:42 +0000
+++ loggerhead/controllers/diff_ui.py	2017-10-14 14:33:57 +0000
@@ -21,8 +21,8 @@
 
 from paste.request import path_info_pop, parse_querystring
 
-from bzrlib.diff import show_diff_trees
-from bzrlib.revision import NULL_REVISION
+from breezy.diff import show_diff_trees
+from breezy.revision import NULL_REVISION
 
 from loggerhead.controllers import TemplatedBranchView
 

=== modified file 'loggerhead/controllers/directory_ui.py'
--- loggerhead/controllers/directory_ui.py	2012-02-08 01:50:02 +0000
+++ loggerhead/controllers/directory_ui.py	2017-10-14 14:33:57 +0000
@@ -20,7 +20,7 @@
 import logging
 import stat
 
-from bzrlib import branch, errors
+from breezy import branch, errors
 
 from loggerhead import util
 from loggerhead.controllers import TemplatedBranchView

=== modified file 'loggerhead/controllers/download_ui.py'
--- loggerhead/controllers/download_ui.py	2012-03-22 14:09:52 +0000
+++ loggerhead/controllers/download_ui.py	2017-10-14 14:33:57 +0000
@@ -21,7 +21,7 @@
 import mimetypes
 import urllib
 
-from bzrlib.errors import (
+from breezy.errors import (
     NoSuchId,
     NoSuchRevision,
     )

=== modified file 'loggerhead/controllers/filediff_ui.py'
--- loggerhead/controllers/filediff_ui.py	2015-03-19 14:48:47 +0000
+++ loggerhead/controllers/filediff_ui.py	2017-10-14 14:33:57 +0000
@@ -1,9 +1,9 @@
 from StringIO import StringIO
 import urllib
 
-from bzrlib import diff
-from bzrlib import errors
-from bzrlib import osutils
+from breezy import diff
+from breezy import errors
+from breezy import osutils
 
 from loggerhead import util
 from loggerhead.controllers import TemplatedBranchView

=== modified file 'loggerhead/controllers/inventory_ui.py'
--- loggerhead/controllers/inventory_ui.py	2013-03-27 05:29:14 +0000
+++ loggerhead/controllers/inventory_ui.py	2017-10-14 14:33:57 +0000
@@ -24,8 +24,8 @@
 
 from paste.httpexceptions import HTTPNotFound, HTTPMovedPermanently
 
-from bzrlib import errors
-from bzrlib.revision import is_null as is_null_rev
+from breezy import errors
+from breezy.revision import is_null as is_null_rev
 
 from loggerhead import util
 from loggerhead.controllers import TemplatedBranchView

=== modified file 'loggerhead/controllers/view_ui.py'
--- loggerhead/controllers/view_ui.py	2012-03-22 14:09:52 +0000
+++ loggerhead/controllers/view_ui.py	2017-10-14 14:33:57 +0000
@@ -19,13 +19,13 @@
 
 import os
 
-from bzrlib.errors import (
+from breezy.errors import (
     BinaryFile,
     NoSuchId,
     NoSuchRevision,
     )
-import bzrlib.textfile
-import bzrlib.osutils
+import breezy.textfile
+import breezy.osutils
 
 from paste.httpexceptions import (
     HTTPBadRequest,
@@ -62,9 +62,9 @@
             encoding = 'iso-8859-15'
             file_text = file_text.decode(encoding)
 
-        file_lines = bzrlib.osutils.split_lines(file_text)
-        # This can throw bzrlib.errors.BinaryFile (which our caller catches).
-        bzrlib.textfile.check_text_lines(file_lines)
+        file_lines = breezy.osutils.split_lines(file_text)
+        # This can throw breezy.errors.BinaryFile (which our caller catches).
+        breezy.textfile.check_text_lines(file_lines)
         
         if highlight is not None:
             hl_lines = highlight(file_name, file_text, encoding)

=== modified file 'loggerhead/exporter.py'
--- loggerhead/exporter.py	2011-11-24 07:46:41 +0000
+++ loggerhead/exporter.py	2017-10-14 14:33:57 +0000
@@ -12,7 +12,7 @@
 #
 """Exports an archive from a bazaar branch"""
 
-from bzrlib.export import get_export_generator
+from breezy.export import get_export_generator
 
 
 class ExporterFileObject(object):

=== modified file 'loggerhead/highlight.py'
--- loggerhead/highlight.py	2012-02-08 01:50:02 +0000
+++ loggerhead/highlight.py	2017-10-14 14:33:57 +0000
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Suite 500, Boston, MA 02110-1335  USA
 #
 
-import bzrlib.osutils
+import breezy.osutils
 import cgi
 
 from pygments import highlight as _highlight_func
@@ -37,7 +37,7 @@
     """
 
     if len(text) > MAX_HIGHLIGHT_SIZE:
-        return map(cgi.escape,  bzrlib.osutils.split_lines(text))
+        return map(cgi.escape,  breezy.osutils.split_lines(text))
 
     formatter = HtmlFormatter(style=style, nowrap=True, classprefix='pyg-')
 
@@ -50,6 +50,6 @@
             lexer = TextLexer(encoding=encoding)
 
     hl_lines = _highlight_func(text, lexer, formatter)
-    hl_lines = bzrlib.osutils.split_lines(hl_lines)
+    hl_lines = breezy.osutils.split_lines(hl_lines)
 
     return hl_lines

=== modified file 'loggerhead/history.py'
--- loggerhead/history.py	2016-03-30 06:18:39 +0000
+++ loggerhead/history.py	2017-10-14 14:33:57 +0000
@@ -35,12 +35,12 @@
 import threading
 import tarfile
 
-from bzrlib import tag
-import bzrlib.branch
-import bzrlib.delta
-import bzrlib.errors
-import bzrlib.foreign
-import bzrlib.revision
+from breezy import tag
+import breezy.branch
+import breezy.delta
+import breezy.errors
+import breezy.foreign
+import breezy.revision
 
 from loggerhead import search
 from loggerhead import util
@@ -49,7 +49,7 @@
 
 def is_branch(folder):
     try:
-        bzrlib.branch.Branch.open(folder)
+        breezy.branch.Branch.open(folder)
         return True
     except:
         return False
@@ -120,7 +120,7 @@
     def revid(self, inv, file_id):
         try:
             return inv[file_id].revision
-        except bzrlib.errors.NoSuchId:
+        except breezy.errors.NoSuchId:
             return 'null:'
 
     def report(self, file_id, paths, versioned, renamed, modified,
@@ -299,7 +299,7 @@
 
     @property
     def has_revisions(self):
-        return not bzrlib.revision.is_null(self.last_revid)
+        return not breezy.revision.is_null(self.last_revid)
 
     def get_config(self):
         return self._branch.get_config()
@@ -320,7 +320,7 @@
         if revid_list is None:
             # Just yield the mainline, starting at start_revid
             revid = start_revid
-            is_null = bzrlib.revision.is_null
+            is_null = breezy.revision.is_null
             while not is_null(revid):
                 yield revid
                 parents = self._rev_info[self._rev_indices[revid]][2]
@@ -341,7 +341,7 @@
                 i += 1
             return r
         while revid_set:
-            if bzrlib.revision.is_null(revid):
+            if breezy.revision.is_null(revid):
                 return
             rev_introduced = introduced_revisions(revid)
             matching = rev_introduced.intersection(revid_set)
@@ -360,7 +360,7 @@
         possible_keys = [(file_id, revid) for revid in self._rev_indices]
         get_parent_map = self._branch.repository.texts.get_parent_map
         # We chunk the requests as this works better with GraphIndex.
-        # See _filter_revisions_touching_file_id in bzrlib/log.py
+        # See _filter_revisions_touching_file_id in breezy/log.py
         # for more information.
         revids = []
         chunk_size = 1000
@@ -454,7 +454,7 @@
             if self.revno_re.match(revid):
                 revid = self._revno_revid[revid]
         except KeyError:
-            raise bzrlib.errors.NoSuchRevision(self._branch_nick, revid)
+            raise breezy.errors.NoSuchRevision(self._branch_nick, revid)
         return revid
 
     def get_file_view(self, revid, file_id):
@@ -674,7 +674,7 @@
 
     def get_changes_uncached(self, revid_list):
         # FIXME: deprecated method in getting a null revision
-        revid_list = filter(lambda revid: not bzrlib.revision.is_null(revid),
+        revid_list = filter(lambda revid: not breezy.revision.is_null(revid),
                             revid_list)
         parent_map = self._branch.repository.get_graph().get_parent_map(
                          revid_list)
@@ -688,7 +688,7 @@
 
     def _change_from_revision(self, revision):
         """
-        Given a bzrlib Revision, return a processed "change" for use in
+        Given a breezy Revision, return a processed "change" for use in
         templates.
         """
         message, short_message = clean_message(revision.message)
@@ -722,15 +722,15 @@
             'bugs': [bug.split()[0] for bug in revision.properties.get('bugs', '').splitlines()],
             'tags': revtags,
         }
-        if isinstance(revision, bzrlib.foreign.ForeignRevision):
+        if isinstance(revision, breezy.foreign.ForeignRevision):
             foreign_revid, mapping = (
                 revision.foreign_revid, revision.mapping)
         elif ":" in revision.revision_id:
             try:
                 foreign_revid, mapping = \
-                    bzrlib.foreign.foreign_vcs_registry.parse_revision_id(
+                    breezy.foreign.foreign_vcs_registry.parse_revision_id(
                         revision.revision_id)
-            except bzrlib.errors.InvalidRevisionId:
+            except breezy.errors.InvalidRevisionId:
                 foreign_revid = None
                 mapping = None
         else:
@@ -744,7 +744,7 @@
         if entry.parents:
             old_revid = entry.parents[0].revid
         else:
-            old_revid = bzrlib.revision.NULL_REVISION
+            old_revid = breezy.revision.NULL_REVISION
         return self.file_changes_for_revision_ids(old_revid, entry.revid)
 
     def add_changes(self, entry):
@@ -775,8 +775,8 @@
             text_changes: list((filename, file_id)),
         """
         repo = self._branch.repository
-        if (bzrlib.revision.is_null(old_revid) or
-            bzrlib.revision.is_null(new_revid) or
+        if (breezy.revision.is_null(old_revid) or
+            breezy.revision.is_null(new_revid) or
             old_revid == new_revid):
             old_tree, new_tree = map(
                 repo.revision_tree, [old_revid, new_revid])
@@ -785,7 +785,7 @@
 
         reporter = FileChangeReporter(old_tree.inventory, new_tree.inventory)
 
-        bzrlib.delta.report_changes(new_tree.iter_changes(old_tree), reporter)
+        breezy.delta.report_changes(new_tree.iter_changes(old_tree), reporter)
 
         return util.Container(
             added=sorted(reporter.added, key=lambda x: x.filename),

=== modified file 'loggerhead/load_test.py'
--- loggerhead/load_test.py	2012-02-08 01:50:02 +0000
+++ loggerhead/load_test.py	2017-10-14 14:33:57 +0000
@@ -69,13 +69,13 @@
 
 import simplejson
 
-from bzrlib import (
+from breezy import (
     errors,
     transport,
     urlutils,
     )
 
-# This code will be doing multi-threaded requests against bzrlib.transport
+# This code will be doing multi-threaded requests against breezy.transport
 # code. We want to make sure to load everything ahead of time, so we don't get
 # lazy-import failures
 _ = transport.get_transport('http://example.com')

=== modified file 'loggerhead/main.py'
--- loggerhead/main.py	2012-02-08 01:50:02 +0000
+++ loggerhead/main.py	2017-10-14 14:33:57 +0000
@@ -21,7 +21,7 @@
 import os
 import sys
 
-from bzrlib.plugin import load_plugins
+from breezy.plugin import load_plugins
 
 from paste import httpserver
 from paste.httpexceptions import HTTPExceptionHandler, HTTPInternalServerError

=== modified file 'loggerhead/middleware/profile.py'
--- loggerhead/middleware/profile.py	2009-10-17 08:47:38 +0000
+++ loggerhead/middleware/profile.py	2017-10-14 14:33:57 +0000
@@ -2,7 +2,7 @@
 
 import threading
 
-from bzrlib.lsprof import profile
+from breezy.lsprof import profile
 
 
 class LSProfMiddleware(object):

=== modified file 'loggerhead/search.py'
--- loggerhead/search.py	2012-02-08 01:50:02 +0000
+++ loggerhead/search.py	2017-10-14 14:33:57 +0000
@@ -24,9 +24,9 @@
     if _mod_index is not None:
         return
     try:
-        from bzrlib.plugins.search import errors
-        from bzrlib.plugins.search import index as _mod_index
-        from bzrlib.plugins.search.index import FileTextHit, RevisionHit
+        from breezy.plugins.search import errors
+        from breezy.plugins.search import index as _mod_index
+        from breezy.plugins.search.index import FileTextHit, RevisionHit
     except ImportError:
         _mod_index = None
 

=== modified file 'loggerhead/templatefunctions.py'
--- loggerhead/templatefunctions.py	2012-05-02 22:23:34 +0000
+++ loggerhead/templatefunctions.py	2017-10-14 14:33:57 +0000
@@ -19,7 +19,7 @@
 
 import pkg_resources
 
-import bzrlib
+import breezy
 
 import loggerhead
 from loggerhead.zptsupport import zpt
@@ -162,10 +162,10 @@
         versions.append(('Loggerhead', loggerhead.__version__))
 
         import sys
-        python_version = bzrlib._format_version_tuple(sys.version_info)
+        python_version = breezy._format_version_tuple(sys.version_info)
         versions.append(('Python', python_version))
 
-        versions.append(('Bazaar', bzrlib.__version__))
+        versions.append(('Bazaar', breezy.__version__))
 
         Paste = pkg_resources.get_distribution('Paste')
         versions.append(('Paste', Paste.version))
@@ -188,11 +188,11 @@
             versions.append(('Pygments', pygments.__version__))
 
         try:
-            from bzrlib.plugins import search
+            from breezy.plugins import search
         except ImportError:
             pass
         else:
-            bzr_search_version = bzrlib._format_version_tuple(
+            bzr_search_version = breezy._format_version_tuple(
                 search.version_info)
             versions.append(('bzr-search', bzr_search_version))
 

=== modified file 'loggerhead/tests/test_history.py'
--- loggerhead/tests/test_history.py	2011-03-25 13:09:10 +0000
+++ loggerhead/tests/test_history.py	2017-10-14 14:33:57 +0000
@@ -17,14 +17,14 @@
 
 """Direct tests of the loggerhead/history.py module"""
 
-from bzrlib.foreign import (
+from breezy.foreign import (
     ForeignRevision,
     ForeignVcs,
     VcsMapping,
     )
 
 from datetime import datetime
-from bzrlib import tag, tests
+from breezy import tag, tests
 
 from loggerhead import history as _mod_history
 

=== modified file 'loggerhead/tests/test_http_head.py'
--- loggerhead/tests/test_http_head.py	2011-02-10 02:33:15 +0000
+++ loggerhead/tests/test_http_head.py	2017-10-14 14:33:57 +0000
@@ -18,7 +18,7 @@
 
 from cStringIO import StringIO
 
-from bzrlib import tests
+from breezy import tests
 
 from loggerhead.apps import http_head
 

=== modified file 'loggerhead/tests/test_load_test.py'
--- loggerhead/tests/test_load_test.py	2011-04-14 14:10:04 +0000
+++ loggerhead/tests/test_load_test.py	2017-10-14 14:33:57 +0000
@@ -17,8 +17,8 @@
 import threading
 import Queue
 
-from bzrlib import tests
-from bzrlib.tests import http_server
+from breezy import tests
+from breezy.tests import http_server
 
 from loggerhead import load_test
 

=== modified file 'loggerhead/tests/test_simple.py'
--- loggerhead/tests/test_simple.py	2011-11-25 02:28:56 +0000
+++ loggerhead/tests/test_simple.py	2017-10-14 14:33:57 +0000
@@ -21,12 +21,12 @@
 import simplejson
 from cStringIO import StringIO
 
-from bzrlib.tests import TestCaseWithTransport
+from breezy.tests import TestCaseWithTransport
 try:
-    from bzrlib.util.configobj.configobj import ConfigObj
+    from breezy.util.configobj.configobj import ConfigObj
 except ImportError:
     from configobj import ConfigObj
-from bzrlib import config
+from breezy import config
 
 from loggerhead.apps.branch import BranchWSGIApp
 from loggerhead.apps.http_head import HeadMiddleware

=== modified file 'loggerhead/tests/test_util.py'
--- loggerhead/tests/test_util.py	2011-09-08 00:33:28 +0000
+++ loggerhead/tests/test_util.py	2017-10-14 14:33:57 +0000
@@ -14,7 +14,7 @@
 # along with this program; if not, write to the Free Software
 # Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
-from bzrlib import tests
+from breezy import tests
 
 from loggerhead.util import html_escape, html_format
 

=== modified file 'loggerhead/util.py'
--- loggerhead/util.py	2012-04-28 00:57:06 +0000
+++ loggerhead/util.py	2017-10-14 14:33:57 +0000
@@ -35,7 +35,7 @@
 except ImportError:
     from elementtree import ElementTree as ET
 
-from bzrlib import urlutils
+from breezy import urlutils
 
 from simpletal.simpleTALUtils import HTMLStructureCleaner
 

=== modified file 'loggerhead/wholehistory.py'
--- loggerhead/wholehistory.py	2012-02-08 01:50:02 +0000
+++ loggerhead/wholehistory.py	2017-10-14 14:33:57 +0000
@@ -20,13 +20,13 @@
 import logging
 import time
 
-from bzrlib.revision import is_null, NULL_REVISION
-from bzrlib.tsort import merge_sort
+from breezy.revision import is_null, NULL_REVISION
+from breezy.tsort import merge_sort
 
 
 def _strip_NULL_ghosts(revision_graph):
     """
-    Copied over from bzrlib meant as a temporary workaround for
+    Copied over from breezy meant as a temporary workaround for
     deprecated methods.
     """
     # Filter ghosts, and null:

=== modified file 'serve-branches.1'
--- serve-branches.1	2008-09-10 23:12:59 +0000
+++ serve-branches.1	2017-10-14 14:33:57 +0000
@@ -5,7 +5,7 @@
 .B serve-branches
 [\fIoptions\fR] \fI<path>\fR
 .SH DESCRIPTION
-Loggerhead is a web viewer for projects in bazaar. It can be used to navigate 
+Loggerhead is a web viewer for projects in Breezy. It can be used to navigate 
 a branch history, annotate files, view patches, perform searches, etc. It's 
 heavily based on bazaar-webserve, which is itself based on hgweb for Mercurial.
 .PP

=== modified file 'setup.py'
--- setup.py	2015-03-17 11:23:13 +0000
+++ setup.py	2017-10-14 14:33:57 +0000
@@ -39,8 +39,8 @@
                 "loggerhead/controllers",
                 "loggerhead/middleware",
                 "loggerhead/templates",
-                "bzrlib.plugins.loggerhead"],
-    package_dir={'bzrlib.plugins.loggerhead':'.'},
+                "breezy.plugins.loggerhead"],
+    package_dir={'breezy.plugins.loggerhead':'.'},
     package_data = {"loggerhead": ["templates/*.pt",
                                    "static/css/*.css",
                                    "static/javascript/*.js",

